body {
    margin:0px;
    padding:0px;
    font-size:11pt;
    font-family: 'Open Sans', sans-serif;
}

input[type="button"] {
    font-size:1.1em;
    padding:8px;
    background-color:#128074;
    color:ffffff;
    border-radius:6px;
    border:none;
    cursor: pointer;
    width:100%;
}

input[type="text"] {
    height:4svh 4lvh;
    padding:10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    border:1px solid #aaaaaa;
    border-radius: 5px;
}

select {
    height:4svh 4lvh;
    padding:10px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    border:1px solid #aaaaaa;
    border-radius: 5px;
}

.ssFieldName {
    padding:0px 0px 3px 0px;
    margin:0px;
    font-family: 'Open Sans', sans-serif;
    color:#666666;
    font-size:.9em;
    font-weight:600;
}

.row {
    display:table-row;
}

.row > div {
    padding-bottom:12px;
}
